body {
font-family: Verdana;
font-size: 12 px;
}

th, td {
    border: 1px solid black;
    width: 100px;
    white-space: nowrap;
} 

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #008;
}

li {
    float: left;
    border-right: 1px solid #bbb;
}

li a {
    display: block;
    color: #eee;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}


.active {
    background-color: #550000;
}


table.tabella2 {
	margin-top: 10%;
    margin-left: 5%;
    margin-bottom: 10%;
    margin-right: 5%;
	 
    width:75%;
    font-size: 0.6em;
    background: #000080;
    border-collapse:collapse; 
}

table.tabella2 th {
    border:1px solid black;
    padding: 2px 2px 2px 5px;
    color: #EEEEEE;
    background: #6586CD;
    font-weight: bold;  
    font-size: 1.1em; 
}

table.tabella2 tr {
    background: #DFDFDF;
}

table.tabella2 tr.avana {
    background: #CFCFCF;
}

table.tabella2 td {
    border:1px solid black;
    padding: 2px 5px 2px 5px;
    font-size: 1em;
}

table.sortable {
	margin-top: 10%;
    margin-left: 30%;
    margin-bottom: 10%;
    margin-right: 5%;
    
    width:55%;
    font-size: 0.6em;
    background: #0000D0;
    border-collapse:collapse;
}

table.sortable th {
    border:1px solid black;
    padding: 5px 5px 5px 5px;
    color: #EEEEEE;
    background: #6586CD;
    font-weight: bold;
    font-size: 1.1em;
}

table.sortable tbody tr:nth-child(2n) td {
  background: #CFCFCF;
}

table.sortable tbody tr:nth-child(2n+1) td {
  background: #DFDFDF;
}

table.sortable tr {
    background: #DFDFDF;
}

table.sortable tr.avana {
    background: #CFCFCF;
}

table.sortable td {
    border:1px solid black;
    padding: 2px 2px 2px 5px;
    font-size: 1em;
}

#tab {
	width: 300;
	height: 280;
}

#tab_users {
	text-align: center;
	width: 640;
}

caption {
	font-family: "Vedana";
	font-weight: bold;
    display: table-caption;
    padding-bottom: 10px;
    text-align: center;
    font-size: 1.5em;
}
